# SXP Reference

getNodeNameLocal | Callbacks

#### Syntax

         getNodeNameLocal(node)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `const SXP_char*` | The local name of the node.

#### Description

Returns the local part of the given node's name. On error, returns NULL.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC